package com.yd.rmi.tencent.wechatinterf.pojo.wechatpay;


public class WechatPayReqVO {

	private String planName;
	private Double totalFee;
	private Long planId;
	private String orderNo;
	private String notifyUrl;
	private String wechatPayMethod;
	public String getPlanName() {
		return planName;
	}
	public void setPlanName(String planName) {
		this.planName = planName;
	}
	
	public Double getTotalFee() {
		return totalFee;
	}
	public void setTotalFee(Double totalFee) {
		this.totalFee = totalFee;
	}
	public Long getPlanId() {
		return planId;
	}
	public void setPlanId(Long planId) {
		this.planId = planId;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getNotifyUrl() {
		return notifyUrl;
	}
	public void setNotifyUrl(String notifyUrl) {
		this.notifyUrl = notifyUrl;
	}
	public String getWechatPayMethod() {
		return wechatPayMethod;
	}
	public void setWechatPayMethod(String wechatPayMethod) {
		this.wechatPayMethod = wechatPayMethod;
	}
	
	
}
